<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button slot="icon-only" menu="primerMenu"></ion-menu-button>
    </ion-buttons>
    <ion-title></ion-title>
    <ion-buttons slot="end">
      <ion-button>
        <ion-icon slot="icon-only" name="search"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-row>

    <ion-col size="12" class="ion-text-center ion-padding-vertical">
      <ion-label class="ion-text-capitalize text-titulos-bold-negro">Bienvenido</ion-label><br>
      <ion-label class="ion-text-uppercase text-titulos-bold-azul">Juan Pablo Perez</ion-label><br>
      <ion-label>Consultoría y Tecnología de<br> Óptima Calidad en un sólo lugar. </ion-label>
    </ion-col>

    <ion-col class="ion-text-center" size="4" *ngFor="let opcionMenu of opcionesMenuPrincipal">
      <ion-card class="ion-no-margin" [routerLink]="opcionMenu.routerLink"
        [ngStyle]="{'background': opcionMenu.colorBackground}">
        <ion-card-content class="ion-padding-vertical cont-opciones-cards-menu">
          <ion-img [src]="opcionMenu.iconoPanel"></ion-img>
          <ion-label>{{ opcionMenu.nombre }}</ion-label>
        </ion-card-content>
      </ion-card>
    </ion-col>

  </ion-row>

</ion-content>

<ion-footer>
  <ion-buttons slot="start">
    <ion-avatar>
      <ion-img class="ion-margin-start" src="/assets/logoSmallMaxgp.svg"></ion-img>
    </ion-avatar>
  </ion-buttons>
</ion-footer>